
Grupo IV - Feature #652

Feature # 646 (New): Analisis y Diseño

Análisis de requisitos

08/20/2019 07:49 PM - Pedro Araya

Status: New Start date: 09/17/2019

Priority: Normal Due date: 10/01/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/15/2019 01:28 PM - Pedro Araya

- % Done changed from 0 to 60

#2 - 10/15/2019 05:32 PM - Scarlett Oswald

- % Done changed from 60 to 100
